Subject: helix-breakers

From: [email-masked] (Mariusz Milik)
Date: Fri, 14 Jun 91 20:08:00 PDT

Scott, some information about role of glycine in turns forming you can
find eg. in "Turns in Peptides and Proteins" by G.D.Rose, L.M.Gierasch and
J.A.Smith (Advances in Protein Chemistry vol 37 p.1). I'm not specialist in
the subject, but it looks, that GLY is really helix-breaker. For example 
substitution of GLY to the helix sequence: 3K(1) - Ac-AAAKAAAKAAAK-ANH2, breaks
helix (Sternberg 1987 (?)), there is many additional examples. Steric and
entropic effect may be important in the case of GLY, but it is something like
correlation between turn propensity and hydrophobicity profile. May be for
 break the helix GLY need some help from the neighborhood ? So, may be the
 conformation of poly-GLY in CCl4 is weak connected with role of 
GLY in real protein sequence and your calculations are valid?
 I will appreciate if you can send me more information about your calculation.
I try to make simple lattice model of an (alpha-alpha) hairpin, last time and 
I am looking for information in this subject.